<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","프린터출력용 포멧");
define("_PREVIOUS","이전 페이지");
define("_NEXT","다음 페이지");
define("_COMESFROM","본 기사의 출처: ");
define("_THEURL","현재 이야기의 URL 주소:");
define("_SECWELCOME","특수지역(special section)에 오셨습니다.");
define("_YOUCANFIND","이곳에서는 홈페이지에서 볼 수 없는 재미난 기사거리/글내용/소식들이 있습니다."); // ("Here you can find some cool articles not presents in the Home.");
define("_THISISSEC","특수지역입니다.");
define("_FOLLOWINGART","아래의 기사는 특수지역에서 발간된 기사입니다"); // ("Following are the articles published under this section.");
define("_SECRETURN","특수지역 색인으로 되돌아 가기");
define("_TOTALWORDS","이 글의 총 단어");
define("_BACKTO","되돌아가기-");
define("_SECINDEX","특수지역 색인");
define("_PAGE","페이지");

?>